package com.ai.da.mapper.primary;

import com.ai.da.common.config.mybatis.plus.CommonMapper;
import com.ai.da.mapper.primary.entity.Portfolio;

import java.util.List;

public interface PortfolioMapper extends CommonMapper<Portfolio> {
    Portfolio getByIdAll(Long originalPortfolioId);

    List<Portfolio> getByTag(Long accountId, String tagName);
}
